@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Chicle&display=swap");

/* Variables */
:root {
  --main-color: #b0367f;
  --secondary-color: #eb8f2c;
  /* --secondary-color: #cf6a00; */
  --gray-color: #f9f9f9;
}

/* Root */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* Main Styling */
body,
html {
  font-family: "Montserrat", sans-serif;
}

a {
  text-decoration: none;
}

h1 {
  font-size: 2.6rem;
  text-transform: capitalize;
}

h2 {
  font-size: 2em;
  font-weight: lighter;
}

h4 {
  font-size: 1.25em;
}

h1,
h2,
h4 {
  font-weight: 400;
  margin-bottom: 15px;
}

p {
  line-height: 2em;
  font-size: 16px;
  margin-bottom: 20px;
}

img {
  max-width: 100%;
}

/* Utility Container */
.container {
  margin: auto;
  max-width: 1100px;
  overflow: auto;
  padding: 0 20px;
}

.btn {
  display: inline-block;
  border: none;
  cursor: pointer;
  padding: 13px 40px;
}

.btn-dark {
  background: var(--main-color);
  color: #fff;
}

.txt-large {
  font-size: 18px;
}

.txt-small {
  font-size: 12px;
}

.txt-center {
  text-align: center;
}

.txt-dark {
  font-weight: 600;
}

.txt-light {
  color: #fff;
}

.p-50 {
  padding: 50px 0;
}

.pb-30 {
  padding-bottom: 30px;
}

.bk-gray {
  background: var(--gray-color);
}

.bk-pink {
  /* background: #c589b1; */
  background: #b36497;
}

.font-chicle {
  font-family: "Chicle", cursive;
}

.display-1 {
  font-size: 5rem;
}

.display-2 {
  font-size: 3.5rem;
}

/* Navbar */
.navbar {
  height: 100%;
  background: var(--main-color);
  padding: 15px 0;
}

.navbar .logo {
  display: flex;
}

.navbar .logo a {
  font-size: 18px;
  font-weight: 500;
  padding-top: 5px;
}

.navbar .logo img {
  height: 40px;
  padding-right: 10px;
}

.navbar .current {
  text-decoration: underline;
  color: #fff;
}

.navbar a {
  color: #fff;
}

.navbar .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}

.navbar ul {
  display: flex;
}

.navbar ul li {
  list-style: none;
  padding: 20px 10px;
  font-size: 14px;
}

/* Showcase */
#showcase {
  padding: 70px 0;
  background: var(--secondary-color);
  text-align: center;
}

#showcase img {
  padding: 20px 0;
}

/* About */
#about {
  padding: 70px 0 180px 0;
}

/* Advertising */
#advertising {
  padding: 70px 0 220px 0;
}

.advertising-main {
  font-weight: 600;
  font-size: 1.2rem;
  text-decoration: underline;
}

/* Reviews */
#reviews {
  padding: 50px;
  background: #b3c7d7;
}

#reviews h1 {
  padding-bottom: 10px;
  color: #3575a2;
}

.reviews-box {
  padding: 20px;
  border: 1px solid;
  margin: 20px;
  background: #3575a2;
}

/* Footer */
#main-footer {
  background: var(--main-color);
  color: #fff;
  text-align: center;
  padding-top: 30px;
  padding-bottom: 20px;
}
/* Navbar Internal */
.navbar-internal {
  background: #276124;
  padding-top: 5px;
}

.d-flex {
  display: flex;
  justify-content: flex-end;
  list-style: none;
}

.d-flex img {
  height: 30px;
}

.d-flex li {
  padding: 6px;
}
